<ART ID="1450067" PID="2809" JID="147" BPAGE="1450067-1" EPAGE="1450067-19" PII="S0217984914500675" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effect of disorder in the frustrated Ising FCC antiferromagnet:</MTI>
<RTI>Effect of disorder in the frustrated Ising FCC antiferromagnet</RTI>
<STI>phase diagram and stretched exponential relaxation</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. Thanh</FNM>
<SNM>Ngo</SNM>
<X-REF REFID="S0217984914500675AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. Tien</FNM>
<SNM>Hoang</SNM>
<X-REF REFID="S0217984914500675AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. T.</FNM>
<SNM>Diep</SNM>
<EAD>diep@u-cergy.fr</EAD>
<X-REF REFID="S0217984914500675FN001"></X-REF>
<X-REF REFID="S0217984914500675AF003"></X-REF>
</AUT>
<FTN ID="S0217984914500675FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>I. A.</FNM>
<SNM>Campbell</SNM>
<X-REF REFID="S0217984914500675AF004"></X-REF>
</AUT>
<AFF ID="S0217984914500675AF001">Institute of Physics, Vietnam Academy of Science and Technology, 10 Daotan, Thule, Badinh, Hanoi, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0217984914500675AF002">High School for Gifted Students, Vinh University, 182 Leduan, Vinh city, Nghean province, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0217984914500675AF003">Laboratoire de Physique Th&#x00E9;orique et Mod&#x00E9;lisation, Universit&#x00E9; de Cergy-Pontoise, CNRS UMR 8089, 2, Avenue Adolphe Chauvin, 95302 Cergy-Pontoise Cedex, <CNY>France</CNY></AFF>
<AFF ID="S0217984914500675AF004">Laboratoire Charles Coulomb, Universit&#x00E9; Montpellier II, 34095 Montpellier, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2014</RE>
<RV>3 March 2014</RV>
<AC>4 March 2014</AC>
<![CDATA[<PUB>7 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the phase transition in a face-centered-cubic antiferromagnet with Ising spins as a function of the concentration <F>p</F> of ferromagnetic bonds randomly introduced into the system. Such a model describes the spin-glass phase at strong bond disorder. Using the standard Monte Carlo simulation and the powerful Wang&#x2013;Landau flat-histogram method, we carry out in this work intensive simulations over the whole range of <F>p</F>. We show that the first-order transition disappears with a tiny amount of ferromagnetic bonds, namely <F>p ~ 0.01</F>, in agreement with theories and simulations on other 3D models. The antiferromagnetic long-range order is also destroyed with a very small <F>p (&#x2243;5%)</F>. With increasing <F>p</F>, the system changes into a spin glass and then to a ferromagnetic phase when <F>p &#x003E; 0.65</F>. The phase diagram in the space <F>(T<INF>c</INF>, p)</F> shows an asymmetry, unlike the case of the <F>&#x00B1;J</F> Ising spin glass on the simple cubic lattice. We calculate the relaxation time around the spin-glass transition temperature and we show that the spin autocorrelation follows a stretched exponential relaxation law where the factor <F>b</F> is equal to <F>&#x2243;1/3</F> at the transition as suggested by the percolation-based theory. This value is in agreement with experiments performed on various spin glasses and with Monte Carlo simulations on different SG models.</P>
</ABST>
<KWDG>
<KWD>Disorder effect</KWD>
<KWD>Ising FCC antiferromagnet</KWD>
<KWD>frustration</KWD>
<KWD>spin glass</KWD>
<KWD>Monte Carlo simulation</KWD>
<KWD>stretched exponential relaxation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Nr</KWD>
<KWD>75.10.-b</KWD>
<KWD>75.40.Mg</KWD>
<KWD>64.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
