<ART ID="1450071" PID="2809" JID="147" BPAGE="1450071-1" EPAGE="1450071-7" PII="S0217984914500717" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Synthesis and characterization of 3D <F><RM>Cu</RM><INF>0.45</INF><RM>Mn</RM><INF>0.55</INF><RM>O</RM><INF>2</INF></F> nanoflowers with novel photoluminescence and magnetic properties</MTI>
<RTI>Synthesis and characterization of 3D <F><RM>Cu</RM><INF>0.45</INF><RM>Mn</RM><INF>0.55</INF><RM>O</RM><INF>2</INF></F> nanoflowers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Arbab Mohammad</FNM>
<SNM>Toufiq</SNM>
<X-REF REFID="S0217984914500717AF001"></X-REF>
</AUT>
<AUT>
<FNM>Fengping</FNM>
<SNM>Wang</SNM>
<EAD>fpwang@ustb.edu.cn</EAD>
<X-REF REFID="S0217984914500717FN001"></X-REF>
<X-REF REFID="S0217984914500717AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500717FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Qurat-ul-ain</FNM>
<SNM>Javed</SNM>
<X-REF REFID="S0217984914500717AF001"></X-REF>
<X-REF REFID="S0217984914500717AF002"></X-REF>
</AUT>
<AUT>
<FNM>Quanshui</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217984914500717AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yan</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217984914500717AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500717AF001">Department of Physics, School of Mathematics and Physics, University of Science and Technology Beijing, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500717AF002">Center for Advanced Mathematics and Physics, National University of Science and Technology (NUST), H-12, Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2014</RE>
<AC>14 March 2014</AC>
<![CDATA[<PUB>7 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, three-dimensional (3D) <F><RM>Cu</RM><INF>0.45</INF><RM>Mn</RM><INF>0.55</INF><RM>O</RM><INF>2</INF></F> nanoflowers self-assembled by interconnecting dense stacked single-crystalline nanoplates have been prepared using the template-free hydrothermal growth method. The morphology, phase structure and composition of the as-prepared nanomaterial were characterized by X-ray diffraction (XRD), field-emission scanning electron microscopy (FESEM), transmission electron microscopy (TEM), high-resolution transmission electron microscopy (HRTEM) with selected area electron diffraction (SAED) and energy-dispersive X-ray spectroscopy (EDX). FESEM and TEM analyses show that the size of 3D <F><RM>Cu</RM><INF>0.45</INF><RM>Mn</RM><INF>0.55</INF><RM>O</RM><INF>2</INF></F> nanoflowers is in the range of 1&#x2013;1.5 &#x03BC;m and the thickness of interconnected nanoplates is about 40 nm on the average. The photoluminescence (PL) spectra of the as-prepared <F><RM>Cu</RM><INF>0.45</INF><RM>Mn</RM><INF>0.55</INF><RM>O</RM><INF>2</INF></F> nanostructures at room temperature exhibits prominent emission bands located in red&#x2013;violet spectral region. Moreover, magnetic investigations revealed the weak ferromagnetic behavior of the as-prepared <F><RM>Cu</RM><INF>0.45</INF><RM>Mn</RM><INF>0.55</INF><RM>O</RM><INF>2</INF></F> nanoflowers and reported for the first time using vibrating sample magnetometer (VSM).</P>
</ABST>
<KWDG>
<KWD>Nanocrystalline materials</KWD>
<KWD><F><RM>Cu</RM><INF>0.45</INF><RM>Mn</RM><INF>0.55</INF><RM>O</RM><INF>2</INF></F></KWD>
<KWD>hydrothermal method</KWD>
<KWD>photoluminescence properties</KWD>
<KWD>weak ferromagnetism</KWD>
</KWDG>
</FRONT>
</ART>
