<ART ID="1450072" PID="2809" JID="147" BPAGE="1450072-1" EPAGE="1450072-11" PII="S0217984914500729" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electronic and optical properties of <F><RM>InGaAs</RM>/<RM>GaAs</RM></F> quantum dots with tunable aspect-ratio</MTI>
<RTI>Electronic and optical properties of <F><RM>InGaAs</RM>/<RM>GaAs</RM></F> quantum dots</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Pengfei</FNM>
<SNM>Lu</SNM>
<EAD>photon.bupt@gmail.com</EAD>
<X-REF REFID="S0217984914500729FN001"></X-REF>
<X-REF REFID="S0217984914500729AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500729FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Xuxia</FNM>
<SNM>Zhong</SNM>
<X-REF REFID="S0217984914500729AF001"></X-REF>
</AUT>
<AUT>
<FNM>Chao</FNM>
<SNM>Sun</SNM>
<X-REF REFID="S0217984914500729AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhongyuan</FNM>
<SNM>Yu</SNM>
<X-REF REFID="S0217984914500729AF001"></X-REF>
</AUT>
<AUT>
<FNM>Lihong</FNM>
<SNM>Han</SNM>
<X-REF REFID="S0217984914500729AF001"></X-REF>
</AUT>
<AUT>
<FNM>Shumin</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914500729AF002"></X-REF>
<X-REF REFID="S0217984914500729AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500729AF001">State Key Laboratory of Information Photonics and Optical Communications, Ministry of Education, Beijing University of Posts and Telecommunications, P. O. Box 72, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500729AF002">State Key Laboratory of Functional Materials for Informatics, Shanghai Institute of Microsystem and Information Technology, Chinese Academy of Sciences, Shanghai 200050, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500729AF003">Photonics Laboratory, Department of Microtechnology and Nanoscience, Chalmers University of Technology, 41296 Gothenburg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2014</RE>
<RV>14 March 2014</RV>
<AC>14 March 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a combined approach of finite element method (FEM) and quadratic programming optimization method is proposed to investigate the nonuniform equilibrium composition profile of <F><RM>InGaAs</RM>/<RM>GaAs</RM></F> quantum dots (QDs) in the framework of Gibbs energy optimization (GEO). The proposed QDs are varied with aspect ratio from 0.3 to 0.5. The wave functions of electron and heavy hole are predicted by using the <F>k &#x22C5; p</F> method. The changes of wave functions before and after optimization can be observed by using composition optimization. Both the eigenvalues and transition energy change obviously with the increasing aspect ratio. The linear optical absorption coefficients corresponding to the interband ground state transition are obtained via the density matrix approach and perturbation expansion method. The numerical results reveal that the aspect ratio and composition profile play significant roles in determining the electronic and optical properties.</P>
</ABST>
<KWDG>
<KWD><F><RM>InGaAs</RM>/<RM>GaAs</RM></F> QDs</KWD>
<KWD>electronic and optical structure</KWD>
<KWD>nonuniform composition</KWD>
<KWD>finite element method</KWD>
</KWDG>
</FRONT>
</ART>
