<ART ID="1450073" PID="2809" JID="147" BPAGE="1450073-1" EPAGE="1450073-5" PII="S0217984914500730" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Clausius' entropy revisited</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. G. D.</FNM>
<SNM>Cohen</SNM>
<EAD>egdc@rockefeller.edu</EAD>
<X-REF REFID="S0217984914500730AF001"></X-REF>
<X-REF REFID="S0217984914500730AF002"></X-REF>
</AUT>
<AUT>
<FNM>R. L.</FNM>
<SNM>Merlino</SNM>
<EAD>robert-merlino@uiowa.edu</EAD>
<X-REF REFID="S0217984914500730AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500730AF001">The Rockefeller University, 1230 York Avenue, New York, NY 10065, <CNY>USA</CNY></AFF>
<AFF ID="S0217984914500730AF002">Department of Physics and Astronomy, The University of Iowa, Iowa City, IA 52245, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 February 2014</RE>
<AC>17 March 2014</AC>
<![CDATA[<PUB>7 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Conventional nonequilibrium thermodynamics is mainly concerned with systems in local equilibrium and their entropy production, due to the irreversible processes which take place in these systems. In this paper, fluids will be considered in a state of local equilibrium. We argue that the main feature of such systems is not the entropy production, but the organization of the flowing currents in such systems. These currents do not only have entropy production, but must also have an organization needed to flow in a certain direction. It is the latter, which is the source of the equilibrium entropy, when the fluid goes from a local equilibrium state to an equilibrium state. This implies a transmutation of the local equilibrium currents' organization into the equilibrium entropy. Alternatively, when a fluid goes from an equilibrium state to a local equilibrium state, its entropy transmutes into the organization of the currents of that state.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium thermodynamics</KWD>
<KWD>entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.-a</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
