<ART ID="1450074" PID="2809" JID="147" BPAGE="1450074-1" EPAGE="1450074-11" PII="S0217984914500742" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Enhancing betweenness algorithm for detecting communities in complex networks</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Benyan</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217984914500742AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500742AF001">Department of Physics, Xiangtan University, Xiangtan, Hunan 411105, <CNY>China</CNY></AFF>
<AUT>
<FNM>Ju</FNM>
<SNM>Xiang</SNM>
<EAD>xiang.ju@foxmail.com</EAD>
<X-REF REFID="S0217984914500742AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500742AF002">Department of Computer Science, Changsha Medical University, Changsha, Hunan 410219, <CNY>China</CNY></AFF>
<AUT>
<FNM>Ke</FNM>
<SNM>Hu</SNM>
<EAD>Huke1998@aliyun.com</EAD>
<X-REF REFID="S0217984914500742AF003"></X-REF>
</AUT>
<AUT>
<FNM>Yi</FNM>
<SNM>Tang</SNM>
<X-REF REFID="S0217984914500742AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500742AF003">Hunan Key Laboratory for Micro-Nano Energy Materials and Devices, and Laboratory for Quantum Engineering and Micro-Nano Energy Technology, Xiangtan University, Xiangtan, Hunan 411105, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2013</RE>
<RV>27 February 2014</RV>
<AC>19 March 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Community structure is an important topological property common to many social, biological and technological networks. First, by using the concept of the structural weight, we introduced an improved version of the betweenness algorithm of Girvan and Newman to detect communities in networks without (<IT>intrinsic</IT>) edge weight and then extended it to networks with (<IT>intrinsic</IT>) edge weight. The improved algorithm was tested on both artificial and real-world networks, and the results show that it can more effectively detect communities in networks both with and without (<IT>intrinsic</IT>) edge weight. Moreover, the technique for improving the betweenness algorithm in the paper may be directly applied to other community detection algorithms.</P>
</ABST>
<KWDG>
<KWD>Complex network</KWD>
<KWD>community structure</KWD>
<KWD>edge betweenness</KWD>
</KWDG>
</FRONT>
</ART>
